Skip to content

/api/v1/diagnostics/quota

GET
/api/v1/diagnostics/quota
curl --request GET \
--url https://nbaproplab.com/api/v1/diagnostics/quota \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <X-API-Key>'

OK

object
monthlyLimit
required
integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
remainingThisMonth
required
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
lastUpdatedAt
required
null | string format: date-time
ageMinutes
required
null | number | string format: double
/^-?(?:0|[1-9]\d*)(?:\.\d+)?(?:[eE][+-]?\d+)?$/
isLowQuota
required
boolean
criticalCallsOnlyActive
required
boolean

Authentication required.

Media type application/problem+json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Insufficient permissions or tier.

Media type application/problem+json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}